uuid: 1fac22ef-b5b9-408a-9d80-65af2454b8ed
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.static_parts.field_picto
    - field.field.paragraph.static_parts.field_texte
    - field.field.paragraph.static_parts.field_title
    - field.field.paragraph.static_parts.field_visible_dans_le_menu
    - image.style.thumbnail
    - paragraphs.paragraphs_type.static_parts
  module:
    - image
    - text
id: paragraph.static_parts.default
targetEntityType: paragraph
bundle: static_parts
mode: default
content:
  field_picto:
    type: image
    label: visually_hidden
    settings:
      image_link: ''
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_texte:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_title:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  field_visible_dans_le_menu: true
  search_api_excerpt: true
